.top-section {
  background-image: url(../images/beauty-design/beauty-design-mv.png);
  height: 400px;
  width: 100%;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  margin-top: 100px;
  display: flex;
  flex-direction: column; /* h2 → p の縦並び */
  justify-content: center; /* ← 縦方向中央寄せ */
  align-items: flex-start; /* ← 横方向左寄せ */
  padding-left: 200px; /* ← 左余白（好みで調整） */
  text-align: left; /* テキストの左揃え */
  gap: 30px;
}
.top-section h2 {
  width: 100%;
  display: block;
  font-size: 3.6rem;
  color: #EE9AA2;
  line-height: 5.4rem;
  text-shadow: 1px 1px 0 #fff, -1px -1px 0 #fff,
              1px 1px 0 #fff, 1px -1px 0 #fff,
              1px 0 0 #fff, -1px 0 0 #fff,
              0 1px 0 #fff, 0 -1px 0 #fff;
  letter-spacing: 0.2em;
}
.top-section__lead {
  display: inline-block;
  text-align: left;
  width: 90%;
  max-width: 760px;
  margin: 80px auto;
}
@media(max-width:960px) {
  .header {
    margin-bottom: 0;
  }
  .top-section {
    margin-top: 0;
    padding: 24px;
    background-position: 54% bottom;
    background-size: cover;
    height: 500px;
  }
  .top-section h2 {
    font-size: 2.4rem;
  }
  .top-section p {
    font-size: 2rem;
  }
  .top-section__lead {
    margin: 40px auto;
  }
  .pc-only {
    display: none;
  }
  .sp-only {
  display: block;
}
}
.about-section {
  background-color: #fae0e2;
  padding: 100px 24px 200px;
  border-radius: 100px 100px 0 0;
}
.about-section h4 {
  width: 440px;
  padding: 10px 0;
  color: #EE9AA2;
  background-color: #fff;
  margin: 0 0 40px 10vw;
}

.title-area {
  margin-bottom: 60px;
}
.session-section__course ul {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
  margin: 0 10vw 60px;
  justify-content: center;
}
.session-section__course ul li {
  background-color: #F5F5F5;
  padding: 20px;
  display: block; /* ← inline-blockをblockに変更 */
  border-radius: 20px;
  text-align: left;
  width: 90%;
  max-width: 355px;
}
.session-section__course ul li h5 {
  font-size: 2rem;
}
.session-section__course ul li h6 {
  margin-bottom: 20px;
  color: #EE9AA2;
  font-size: 2.2rem;
  line-height: 3.3rem;
}
@media(max-width:960px) {
  .about-section {
    border-radius: 50px 50px 0 0;
    padding: 60px 24px 170px;
  }
  .about-section h3 {
    top: 30px;
  }
  .about-section h4 {
    margin: 0 auto 40px;
    width: 327px;
  }
  .about-section__voice ul {
    margin-left: 0;
  }
  .about-section__voice p {
    margin-bottom: 20px;
  }
  .about-section .session-section__fee-contents {
    margin: 0 auto 60px;
  }
}
.service-section__contents {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  justify-content: flex-start;
  margin-bottom: 60px;
  padding: 0 0 0 200px;
}

.service-section__contents li p {
  text-align: left;
  width: 440px;
  font-weight: 500;
}
.service-section__contents li p::before {
  content: "●"; /* 丸を表示（文字で指定） */
  display: inline-block; /* インライン要素として扱い、サイズや位置を調整可能にする */
  margin-right: 5px; /* 丸とテキストの間に余白を設ける */
  color: #fff; /* 文字の色を指定 */
}
.about-section__features {
  width: 90%;
  max-width: 700px;
  text-align: left;
  margin: 0 auto;
}

.session-section__voice ul {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 30px;
  margin-bottom: 60px;
  padding: 0 100px;
}
.session-section__voice ul li {
  border: #fff 2px solid;
  border-radius: 10px;
  padding: 20px;
  width: 90%;
  max-width: 500px;
}
.session-section__voice-name {
  display: flex;
  gap: 20px;
  align-items: center;
}
.session-section__voice ul li img {
  height: 123px;
  width: auto;
}
.session-section__voice-name h5 {
  text-align: left;
}
.session-section__voice ul li p {
  text-align: left;
}
.session-section__contents p {
  text-align: left;
  margin: 0 0 60px 20vw;
}
@media(max-width:960px) {
  .service-section__contents {
    padding-left: 0;
    margin: 0 5vw 60px;
  }
  .about-section .service-section__contents li p {
    width: 100%;
  }
  .session-section__course ul {
    margin: 0 0 60px 0;
  }
  .session-section__voice ul {
    padding: 0;
  }
  .session-section__contents p {
    margin: 0 auto 60px;
    width: 90%;
    max-width: 570px;
  }
}
.future-section {
  background-color: #fff;
  padding: 100px 24px 60px;
  border-radius: 100px 100px 0 0;
  margin-top: -100px;
}
.future-section h4 {
  width: 440px;
  padding: 10px 0;
  color: #fff;
  background-color: #93C7CC;
  margin: 0 0 40px 10vw;
}
.future-section__step p {
  text-align: left;
  width: 90%;
  max-width: 790px;
  margin: 0 auto 60px;
}
.future-section__contents {
  display: flex;
  gap: 10px;
  flex-direction: column;
  margin: 0 0 60px 20vw;
  align-items: flex-start;
}
.future-section__contents li p {
  text-align: left;
  width: 520px;
  font-weight: 500;
}
.future-section__contents li p::before {
  content: "●"; /* 丸を表示（文字で指定） */
  display: inline-block; /* インライン要素として扱い、サイズや位置を調整可能にする */
  margin-right: 5px; /* 丸とテキストの間に余白を設ける */
  color: #93C7CC; /* 文字の色を指定 */
}
.future-section__subscription p {
  text-align: left;
  width: 90%;
  max-width: 610px;
  margin: 0 auto 100px 20vw;
}
.session-section__greeting {
  display: flex;
  flex-wrap: wrap;
  gap: 40px;
  justify-content: center;
  align-items: center;
  margin-bottom: 40px;
}
.session-section__greeting img {
  width: 300px;
  height: auto;
}
.session-section__greeting-text {
  text-align: left;
  width: 90%;
  max-width: 700px;
}
.session-section__greeting h5 {
  margin-bottom: 20px;
}
.session-section__information-messeage {
  width: 90%;
  max-width: 700px;
  display: inline-block;
  text-align: left;
  font-weight: 500;
  margin: 0 auto 100px;
}
.about-section a {
  background-color: #fff;
  color: #EE9AA2;
  padding: 10px 30px;
  border-radius: 25px;
}
.question-section {
  margin-top: -100px;
}